mixin location(text, className)
    span.label-location.label-location__simple(class= className)
        +icon('point')
        span.label-location__text= text

mixin locationLink(href,text, className)
    a(href= href, class= className).label-location.label-location__simple
        +icon('point')
        span.label-location__text= text

mixin locationRows(school, address)
    .label-location.label-location__rows
        +icon('point')
        .label-location__text.label-location__text_rows
            span.label-location__school= school
            span.label-location__address= address

